@charset "utf-8";
/* CSS Document */

	

/*-------------------------------------------
HUBHEAD
---------------------------------------------*/
#hubhead{
	width:552px;
	float:left;
}

#hubhead-desc{
	padding:0 20px;
}

#othercat-container{
	padding-left:15px;
}

.othercat-thumb{
	font-size:1.2em;
	text-align:center;
	width:174px;
	min-height:140px;
	background:url('images/thumbback.png');
	background-position:-348px 0px;
	background-repeat:no-repeat;
	float:left;

}

.othercat-thumb:hover{
	background-image:url('images/thumbback.png');
	background-position:-522px 0px;
	background-repeat:no-repeat;
	cursor:pointer;
}

.othercat-thumb a{
	display:block;
	width:160px;
	padding:7px 7px 10px 7px;
	color:#444444;
	text-decoration:none;
}
.othercat-thumb a:link {color:#444444; text-decoration:none;}
.othercat-thumb a:visited {color:#444444; text-decoration:none;}
.othercat-thumb a:hover {color:#7ea611; text-decoration:none;}

/*-------------------------------------------
CATEGORY THUMBS
---------------------------------------------*/
.catthumb-beer {
	width:160px;
	height:100px;
	padding-bottom:4px;
	background-image:url('images/catthumbs-tailgating-beer.gif');
	background-position:-160px 0px;
	background-repeat:no-repeat;
	cursor:pointer;
}
.catthumb-tailgating {
	width:160px;
	height:100px;
	padding-bottom:4px;
	background-image:url('images/catthumbs-tailgating-beer.gif');
	background-position:0px 0px;
	background-repeat:no-repeat;
	cursor:pointer;
}


/*-------------------------------------------
FEATURED
---------------------------------------------*/
#featured-leftshaddow{
	width:20px;
	float:left;
	height:270px;
	background-image:url('images/separator-vertical-270.jpg');
	background-repeat:no-repeat;
}

#featured-rightshaddow{
	width:20px;
	height:270px;
	float:left;
	background-image:url('images/separator-vertical-270.jpg');
	background-position:-20px 0px;
	background-repeat:no-repeat;

}

#featured{
	width:308px;
	float:left;
	text-align:center;	
}

#featured a{
	font-size:1.3em;
}

#featured-header{
	font-family: 'Ubuntu', sans-serif;
	font-size:1.9em;
	font-weight:500;
	height:40px;
	line-height:40px;
	padding:0 29px;
	width:250px;
	color:#000;
	background-image:url('images/masterback.png');
	background-position:0px -80px;
	background-repeat:repeat-x;
}

/*-------------------------------------------
DESIGN LIST
---------------------------------------------*/

#designlist-header {
	width: 860px;
	padding:0px 20px;
}


#designlist-thumbcontainer {
	width:870px;
	overflow:auto;
	padding:0 15px;
}
	
	

.designlist-thumb {
	font-size:1.2em;
	text-align:center;
	width:174px;
	background:url('images/thumbback.png');
	background-repeat:no-repeat;
	float:left;
}

.designlist-thumb a {color:#444444; text-decoration:none;}
.designlist-thumb a:link {color:#444444; text-decoration:none;}
.designlist-thumb a:visited {color:#444444; text-decoration:none;}
.designlist-thumb a:hover {color:#7ea611; text-decoration:none;}

.designlist-thumb:hover{
	background-image:url('images/thumbback.png');
	background-position:-174px 0px;
	background-repeat:no-repeat;
	cursor:pointer;
}

#corner-peel{
	font-size:18px;
	line-height:24px;
	color:#fff;
	font-family: 'Questrial', sans-serif;
	text-align:right;	
	width:328px;
	padding:10px;
	height:150px;
	background-image:url('images/corner-peel.png');
	background-repeat:no-repeat;
	float:left;
}

#corner-peel a {font-family: 'Quattrocento Sans', sans-serif; font-size:13px; color:#F2E091; text-decoration:none; }
#corner-peel a:link {font-family: 'Quattrocento Sans', sans-serif; font-size:13px; color:#F2E091; text-decoration:none; }
#corner-peel a:visited {font-family: 'Quattrocento Sans', sans-serif; font-size:13px; color:#F2E091; text-decoration:none; }
#corner-peel a:hover {font-family: 'Quattrocento Sans', sans-serif; font-size:13px; color:#F2E091; text-decoration:underline; }

/*-------------------------------------------
DESIGN DESCRIPTION
---------------------------------------------*/
#desc {
	width: 860px;
	padding:0px 20px 10px 20px;
}

#desc ul{
	font-size:1.3em;
}

/*-------------------------------------------
GALLERY
---------------------------------------------*/
#gallery-header {
	width: 860px;
	padding:0px 20px;
}


#gallery-thumbcontainer {
	width:880px;
	overflow:auto;
	padding:0 10px;
}

.gallery-thumb {
	font-size:1.2em;
	text-align:center;
	width:200px;
	padding:10px;
	background:url('images/thumbback.png');
	background-position:-916px 0px;
	background-repeat:no-repeat;
	float:left;
}

.gallery-thumb a {color:#444444; text-decoration:none;}
.gallery-thumb a:link {color:#444444; text-decoration:none;}
.gallery-thumb a:visited {color:#444444; text-decoration:none;}
.gallery-thumb a:hover {color:#7ea611; text-decoration:none;}

.gallery-thumb:hover{
	background-image:url('images/thumbback.png');
	background-position:-696px 0px;
	background-repeat:no-repeat;
	cursor:pointer;
}
	



/*-------------------------------------------
PRODUCT LAYOUT - GENERAL
---------------------------------------------*/
#product-container {
	position:absolute;
	top:225px;
	width:900px;
	height:400px;
	z-index:10;
}


.product-header {
	font-family: 'Ubuntu', sans-serif;
	font-size:1.9em;
	font-weight:500;
	height:40px;
	line-height:40px;
	width:100%;
	color:#000;
	background-image:url('images/masterback.png');
	background-position:0px -80px;
	background-repeat:repeat-x;
	
}
.product-header1 { height:40px; width:68px; float:left; background-image:url('images/bullet-sprite.png'); background-position:0px 0px; background-repeat:no-repeat; }
.product-header2 { height:40px; width:68px; float:left; background-image:url('images/bullet-sprite.png'); background-position:-68px 0px; background-repeat:no-repeat; }
.product-header3 { height:40px; width:68px; float:left; background-image:url('images/bullet-sprite.png'); background-position:-136px 0px; background-repeat:no-repeat; }


#product-leftpane {
	position: relative;
	height:400px;
	width:370px;
	padding:0px 0px 0px 0px;
	float:left;
}
#product-rightpane {
	position: relative;
	height:400px;
	width:460px;
	padding-right:20px;
	float:left;
}
#product-leftshaddow{
	height:400px;
	width:20px;
	float:left;
	background-image:url('images/separator-vertical-270.jpg');
	background-repeat:no-repeat;
}
#product-rightshaddow{
	height:400px;
	width:30px;
	float:left;
	background-image:url('images/separator-vertical-270.jpg');
	background-position:-20px 0px;
	background-repeat:no-repeat;
}

/*-------------------------------------------
PRODUCT LAYOUT - LEFT SIDE
---------------------------------------------*/

#formtext {
	width: 125px;
	font-size:13.5px;
	height: 90px;
	line-height:25px;
	float:left;
	margin-left:30px;
}
#formselect {
	width: 160px;
	font-size:12.5px;
	height: 90px;
	line-height:25px;
	float:left;
}
#formselect select {
	width:155px;
}
	
#formswatch {
	width: 22px;
	height: 90px;
	float:left;
}
#formswatch img{
	vertical-align:middle;
	margin-bottom:1px;
	margin-top:2px;
}
#designimage {
	width:240px;
	height:240px;
	background-image:url('images/designmainback.png');
	background-repeat:no-repeat;
	margin-left:64px;
	position:relative;
}
img.back {
	position:absolute;
	top: 20px;
	left: 20px;
	z-index:10;
}
img.accent {
	position:absolute;
	top: 20px;
	left: 20px;
	z-index:11;
}
img.fill {
	position:absolute;
	top: 20px;
	left: 20px;
	z-index:12;
}
/*-------------------------------------------
PRODUCT LAYOUT - RIGHT SIDE
---------------------------------------------*/
#product-preview {
	position:relative;
	width:460px;
	height:150px;
}


img.accentshirt{
	position:absolute;
	z-index:13;
	top:38px;
	left:41px;
	height:78px;
	width:78px;
}
img.accentmug{
	position:absolute;
	z-index:13;
	top:45px;
	left:196px;
	height:78px;
	width:75px;
}
img.accenttie{
	position:absolute;
	z-index:13;
	top:40px;
	left:371px;
	height:78px;
	width:78px;
}



img.fillshirt{
	position:absolute;
	z-index:14;
	top:38px;
	left:41px;
	height:78px;
	width:78px;
}
img.fillmug{
	position:absolute;
	z-index:14;
	top:45px;
	left:196px;
	height:78px;
	width:75px;
}
img.filltie{
	position:absolute;
	z-index:14;
	top:40px;
	left:371px;
	height:78px;
	width:78px;
}

#shirtprice{
	width:160px;
	height:55px;
	text-align:center;
	float:left;
	font-size:1.2em;
}
#mugprice{
	width:165px;
	height:55px;
	text-align:center;
	float:left;
	font-size:1.2em;
}
#pricebreak{
	width:15px;
	height:55px;
	float:left;
}
#tieprice{
	width:120px;
	height:55px;
	text-align:center;
	float:left;
	font-size:1.2em;
}

#seeittext{
	width:460px;
	font-size:1.2em;
}

.continue{
	position:absolute;
	right:22px;
	bottom:10px;
	width:155px;
	height:30px;
	cursor:pointer;
	background-image:url('images/continue-sprite.png');
	background-repeat:no-repeat;
}
.continue:hover{
	background-image:url('images/continue-sprite.png');
	background-position:0px -30px;
	background-repeat:no-repeat;
	cursor:pointer;
}

	